﻿html, body{
	height:99%;
	font-family:'Open Sans', arial;
}

#wrapper{
	display:flex;
	flex-direction:column;
	width:80%;
	margin-left:9%;
	height:100%;
	}

header{
	text-align:center;
	height:20%;
	border:none;
	flex:1;
	padding:-2px;
}

#reihe1{
	display: flex;
	flex-direction: row;
	flex: 1;
	height:180px;
}


#r1b1{
	flex: 1;
	direction: row;
	flex-direction: row;
}

#r1b2{
	flex: 3;
	margin-top: 100px;
	direction: row;
	flex-direction: row;
}

#reihe2{
	display: flex;
	flex-direction: row;
	flex: 1;
}


#r2b1{
	flex: 1;
	direction: row;
	flex-direction: column;
}

#r2b2{
	flex: 2;
	direction: row;
	flex-direction: column;
}



table, tr, td, th{
	border:1px solid black;
}

td{
	padding:0px 10px;
}
tr{
	height:25px;
}

button{
	width:200px;
	height:40px;
	margin:5px 0px;
	font-family:'Open Sans', arial;
	border-radius:50px 50px 50px 50px;
}

#send{
	width:120px;
	height:40px;
	margin:5px 0px;
	font-family:'Open Sans', arial;
	border-radius:50px 50px 50px 50px;
}

ul{
	list-style-type:none;
	margin:0;
	padding:0;
	text-align:center;
	
}

#main{
	flex:5;
	display:flex;
	flex-direction:row;
	overflow:scroll;
}

nav{
	flex:1;
	margin-left:5px;
	margin-right:15px;
	margin-top:50px;
	
}

#ausgabe{
	flex:8;
	padding:30px 20px 0px 20px;
}
footer{
	flex:0.5;
	text-align:center;
}
a{
	padding:10px;
}

#bild{
	text-align:center;
	
}

.wichtig{
	font-weight:bold;
}

.kurs{
	font-style:italic;
	text-align:center;
}
